Page MenuHomePhabricator

wikimedia-mapdata needs to be in a canonical location
Closed, ResolvedPublic

Description

While investigating T148971, I noticed that wikimedia-mapdata in Kartographer points to @JGirault's GitHub repo, while Kartotherian uses @Yurik's fork. It needs to be relocated to a non-presonalized location, same for every usage.

Event Timeline

MaxSem created this task.Oct 26 2016, 11:48 PM
Restricted Application added a project: Discovery. · View Herald TranscriptOct 26 2016, 11:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MaxSem claimed this task.Nov 8 2016, 2:12 AM

Change 320534 had a related patch set uploaded (by MaxSem):
Get mapdata from Gerrit

https://gerrit.wikimedia.org/r/320534

MaxSem moved this task from Backlog to Needs review on the Maps-Sprint board.Nov 8 2016, 11:47 PM

Change 320534 merged by jenkins-bot:
Get mapdata from Gerrit

https://gerrit.wikimedia.org/r/320534

MaxSem closed this task as Resolved.Nov 22 2016, 9:51 PM
Deskana moved this task from Needs review to Done on the Maps-Sprint board.Apr 19 2017, 4:29 PM